SCMBranch=Multistor
SCMRepository=Multistor/HelpNDoc/Templates/html/BDT HTML Template/assets/vendors/respond-1.4.2
SCMMainlineUUID={c7d8e1e1-7ba7-4e28-a264-6cdc23cb1ccf}
SCMBranchRepositoryID=144632
respond.min.js;3451905598;1;1491901586;|156748|170944
